[id=chugen-ranking] {
  font-family: "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  color: #000;
  line-height: 1.5;
}
[id=chugen-ranking] *,
[id=chugen-ranking] *::before,
[id=chugen-ranking] *::after {
  box-sizing: border-box;
}
[id=chugen-ranking] img {
  width: 100%;
  height: auto;
}
[id=chugen-ranking] .sp-only {
  display: none !important;
}
[id=chugen-ranking] .mv {
  height: 450px;
  width: 100%;
  background-image: url(../img/mv-bg-2.png), url(../img/mv-bg-1.jpg);
  background-repeat: no-repeat;
  background-position: center center, center;
  background-size: auto 440px, cover;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  min-width: 1300px;
  margin-bottom: 32px;
}
[id=chugen-ranking] .mv img {
  width: 761px;
}
[id=chugen-ranking] .nav {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
  width: 1100px;
  margin: 0 auto;
}
[id=chugen-ranking] .nav__item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #608f76 url(../img/icon-down.png) no-repeat center bottom 10px/0.8em auto;
  color: #fff !important;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 1em;
  height: 80px;
}
[id=chugen-ranking] .nav__item img {
  width: 24px;
}
[id=chugen-ranking] .nav--fixed {
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 0;
  pointer-events: none;
  transition: height 0.1s linear;
  height: 0;
  overflow: hidden;
}
[id=chugen-ranking] .nav--fixed.is-active {
  pointer-events: all;
  height: 60px;
}
[id=chugen-ranking] .nav--fixed .nav__item {
  flex: 1;
  font-size: 14px;
  height: 60px;
}
[id=chugen-ranking] .nav--fixed .nav__item:not(:first-child) {
  border-left: 1px solid #fff;
}
[id=chugen-ranking] .section {
  width: 1100px;
  margin: 100px auto;
}
[id=chugen-ranking] .section__title {
  font-size: 28px;
  font-weight: 700;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1em;
  margin-bottom: 1em;
}
[id=chugen-ranking] .section__title::after {
  content: "";
  display: block;
  flex-grow: 1;
  border-top: 1px solid currentColor;
}
[id=chugen-ranking] .item__list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 40px calc((100% - var(--ranking-item-width) * 5) / 4);
  --ranking-item-width: 206px;
}
[id=chugen-ranking] .item {
  position: relative;
  width: var(--ranking-item-width);
}
[id=chugen-ranking] .item__ranking {
  width: 46px;
  position: absolute;
  left: -10px;
  top: -10px;
}
[id=chugen-ranking] .item__image {
  height: var(--ranking-item-width);
  border: 1px solid #ddd;
}
[id=chugen-ranking] .item__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
[id=chugen-ranking] .item__category {
  margin-top: 1em;
  color: #888;
  font-size: 12px;
}
[id=chugen-ranking] .item__name {
  font-size: 15px;
  color: #333;
  margin-top: 0.5em;
}
[id=chugen-ranking] .item__price {
  font-size: 15px;
  color: #eb5977;
  margin-top: 0.5em;
}
[id=chugen-ranking] .button {
  margin: 50px auto 0;
  width: 520px;
  height: 50px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
  font-size: 16px;
  background: #608f76 url(../img/icon-right.png) no-repeat right 20px center/10px auto;
}
[id=chugen-ranking] .useful {
  background: #e6e4cf;
  padding: 50px 0;
  margin: 150px 0 0;
}
[id=chugen-ranking] .useful__title {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 1em;
  text-align: center;
}
[id=chugen-ranking] .useful__list {
  width: 1100px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
  margin: 0 auto;
}
[id=chugen-ranking] .useful__item {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-direction: column;
  background: #fff;
  padding: 20px;
  padding: size(20px);
}
[id=chugen-ranking] .useful__image {
  height: 218px;
}
[id=chugen-ranking] .useful__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
[id=chugen-ranking] .useful__caption {
  color: #eb5977;
  font-size: 16px;
  margin: 1em 0;
}
[id=chugen-ranking] .useful__text {
  font-size: 15px;
  line-height: 1.6;
  color: #000;
}